> ## Documentation Index
> Fetch the complete documentation index at: https://domoinc-openapi-sync-dataflows.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a user from a group

> Remove a user from a group in your Domo instance.



## OpenAPI

````yaml /openapi/platform/group.yaml DELETE /v1/groups/{group_id}/users/{user_id}
openapi: 3.1.0
info:
  title: Group API
  version: '1.0'
  description: >-
    Group objects allow you to manage a group and users associated to a group.
    Groups allow you to set access rights, send Buzz messages, or share content
    that stays consistent even when the group members may change.  The API
    allows you to create, delete, retrieve a user or a list of users, and update
    user information.


    ### The Group Object


    #### Attributes


    Property Name | Type | Description

    ------- | ------- | -------

    name | string | User's full name

    id | String | The ID of the group

    name | String | The name of the group

    default | Boolean | Whether the group is the default group

    active | Boolean | The active status of the group

    creatorId | String | The ID of the user who created the group

    memberCount | Number | The member count of the group

    userIds | Array | The IDs of the users in the group
servers:
  - url: https://api.domo.com
    description: Domo API
security:
  - bearerAuth: []
paths:
  /v1/groups/{group_id}/users/{user_id}:
    parameters:
      - schema:
          type: string
        name: group_id
        in: path
        required: true
      - schema:
          type: string
        name: user_id
        in: path
        required: true
    delete:
      summary: Remove a user from a group
      description: Remove a user from a group in your Domo instance.
      operationId: delete-v1-groups-group_id-users-user_id
      responses:
        '204':
          description: >-
            Returns the parameter of success or error based on the group ID
            being valid.
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````